Subject: [Fwd: [Fwd: Re: Badger Bars]]

From: Jim Kirchstein <[email-masked]>
Date: Fri, 02 Jul 2004 13:39:34 -0500

-------- Original Message --------
Subject: [Fwd: Re: Badger Bars]
Date: Thu, 03 Jun 2004 19:54:19 -0500
From: Jim Kirchstein <[email-masked]>
To: Gary Myers <[email-masked]>
CC: Susan Smith <[email-masked]>, Kay Price <[email-masked]>

One never knows, does one?
start with the attachments

-------- Original Message --------
Subject: Re: Badger Bars
Date: Tue, 1 Jun 2004 20:44:44 -0500
From: "[email-masked]" <[email-masked]>
To: Jim Kirchstein <[email-masked]>
References: <[email-masked]>

Hello:

Thank you for the real information on the story of your label. We asked 
several record collectors about it, but none of them knew very much. It 
sounds like trying to re-associate the Swastika with good luck turned 
out to be bad luck for business. But you certainly recovered and 
managed to put out lots of great records. I used to go to auctions, 2nd 
hand stores, and wherever to buy old 45s, and I still have several 
Cuca’s in my record library. It must have been a wonderful era to be in 
the music business. Lots of fun music, none of the overproduced, 
overpriced, junk of today. It was a nice gesture getting the 
discography info to the Wisconsin HS. So Boyd is a neighbor! What a 
gentleman, I hope he is still in good health. We were there to 
interview him about 3 or 4 years ago and had a great time. He brought 
out his guitar and played, and told lots of stories. His Hillbilly 
Polka/Hillbilly Auctioneer is a great 45 and it has that really cool 
sleeve. I’d like to visit with Boyd again, but I rarely get to southern 
Wisconsin. I am glad you found the book a good read, it was our small 
effort to add to the historical record of Wisconsin and I am happy you 
enjoyed it.

Best Wishes-

Bill Moen
On Jun 1, 2004, at 5:21 PM, Jim Kirchstein wrote:

> Hello...I received some calls asking about your sections on Swastika 
> Records and on Boyd Skuldt (one man band). I purchased a copy and find 
> it quite enjoyable.
> You might find it interesting to know why I tried a dumb thing like 
> using the Swastika for a record label...and it turned out to be just 
> that. First of all, I am 100% American. My Great Grandfather came to 
> Wisconsin from Pomeranian in 1876 denouncing his allegiance to the 
> King of Prussia since he as very strongly opposed to any military 
> government. His name was August Kirchstein and  his trade was as a 
> shoemaker. He settled in Sauk City, where I grew up, and where I 
> started my business in music in 1959. My mother's clan is of Irish 
> with many generations being in the United States.
>
> I used the Swastika in the spirit of it being a symbol of good luck, 
> and hoped to discredit any relationship to Nazism. I am as anti-Nazi 
> as anyone and find any attention given to Hitler or Nazism very 
> disturbing even when presented as historic. I hated to see the 
> swastika being used as their symbol because it became so commercial in 
> its use in selling movies, books (!), as it is still today along with 
> sex, mafia, and the contest of using the word "fuck" as many times as 
> possible. So I failed, but I tried. There were not many records with 
> that label sold...RCA, who was custom pressing for me, called and said 
> they could not use the symbol anymore since it was "raising a lot of 
> eyebrows". Bill Leonards, the RCA rep for my label wanted a new label 
> name right away, for a job I had in to them for pressing (which 
> happened to be "MuleSkinner Blues" by the Fendermen, my first big hit 
> that went to #3 on the Billboard Hot 100 chart). I picked "Cuca" out 
> of the air since I was thinking about using that anyway. Cuca is the 
> name of my wife (then) cousin, a pretty green eyed Mexican girl from 
> Las Cruces, New Mexico. Since my goal, with the music business, was to 
> record a great deal of ethnic (aka old time, polka, waltzes, etc) 
> music, I felt the relationship to Mexican music, being also happy, 
> dance music, would work...and it did.
>
> I rounded up as many of the Swastika 45's I could find, and destroyed 
> them, which is the 2nd dumbest thing I did since they are now bringing 
> over $1K on the collector's market.
>
> On Boyd Skuldt (who is a neighbor here in Mt. Horeb), I only remember 
> recording two takes of each song. I don't remember being in a hurry, 
> but if that's the Boyd remembered it, it must be true. The policy I 
> used, in the recording business, was an open door policy...never 
> charged any musician for recording time, and for 12 years that was my 
> policy with over 6,000 musicians, over 1,000 45 rpm releases, and over 
> 400 LP releases.
>
> The University of Wisconsin-Mills Music Library, Madison campus has 
> the discography on Cuca: 
> http://webcat.library.wisc.edu:3200/MillsSpColl/cuca/
>
> Your book is funny to read. It hits on the impression that many 
> outside-of-Wisconsin have about Wisconsin people which we all know is 
> there, but not the norm.
> It's well written.  Congratulations.
>
> Jim Kirchstein
> Mt. Horeb
>

------ http://USFamily.Net/info - Unlimited Internet - From $8.99/mo! ------